Bug 99448 - ctl keys do not work right with non-us keyboards (for example ru)
ctl keys do not work right with non-us keyboards (for example ru)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Brock Organ
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-19 15:50 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 11:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-19 15:50:30 EDT
ctl/alt/etc. keys in emacs-21.2-33 does not work right 
with non-us keyboards. For example with ru keyboards.
See http://bugs.xfree86.org/show_bug.cgi?id=508
for detailed description of the problem.
Comment 1 Jens Petersen 2004-01-13 02:58:39 EST
I recommend taking this upstream to the Emacs developers,
ie try to ask on the emacs-devel list say.
Comment 2 Jens Petersen 2004-04-15 11:04:36 EDT
Is this any better with Fedora Core 1 or current test releases?
Comment 3 Jens Petersen 2004-09-29 11:21:41 EDT
Closing for now.  Please re-open if necessary.

Note You need to log in before you can comment on or make changes to this bug.